KDIFF3(1)

NAME
kdiff3 - Hulpmiddel voor het vergelijken en samenvoegen van bestanden en mappen

SAMENVATTING

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base bestand] [-o, --output bestand] [--out bestand] [--noauto] [--auto] [--L1 alias1] [-L2 alias2] [-L3 alias3] [-L, --fname alias] [--cs tekenreeks] [--confighelp] [--config bestand] [bestand1] [bestand2] [bestand3]

BESCHRIJVING

Vergelijkt twee of drie invoerbestanden of mappen.

OPTIES

-u, --ignore
    Genegeerd. (Gebruiker gedefinieerd).

--query
    Genegeerd. (Gebruiker gedefinieerd).

--html
    Genegeerd. (Gebruiker gedefinieerd).

--abort
    Genegeerd. (Gebruiker gedefinieerd).

-m, --merge
    Invoer samenvoegen.

-b, --base bestand
    Expliciet basisbestand. Voor compatibiliteit met sommige hulpprogramma's.

-o, --output bestand
    Uitvoerbestand. Houd in -m. bijv.: -o nieuwbestand.txt

--out bestand
    Uitvoerbestand, opnieuw (voor compatibiliteit met sommige hulpprogramma's).

--auto
    Geen grafisch venster als alle conflicten automatisch oplosbaar zijn. (Heeft '-o bestand' nodig).

--noauto
    --auto negeren en altijd GUI tonen.

--L1 alias1
    Zichtbare naamvervanging voor invoerbestand 1 (basis).

--L2 alias2
    Zichtbare naamvervanging voor invoerbestand 2.

--L3 alias3
    Zichtbare naamvervanging voor invoerbestand 3.

-L, --fname alias
    Alternatieve zichtbare naamvervanging. Ditmaal voor elke invoer opgeven.

--cs tekenreeks
    Omzeil een instelling in de configuratie. Gebruik dit eenmalig voor elke instelling. bijv. --cs AutoAdvance=1.

--confighelp
    Een lijst tonen met instellingen en huidige waarden.

--config bestand
    Een ander configuratiebestand gebruiken.

Bestand1
    bestand1 om te openen (basis, indien niet gespecificeerd via --base)

Bestand2
    Tweede bestand om te openen

Bestand3
    Derde bestand om te openen

ZIE OOK
    Meer uitgebreide informatie vindt u in help:/kdiff3 (voer deze URL in in Konqueror of voer khelpcenter help:/kdiff3 uit)
    kf5options(7)
    qt5options(7)

AUTEURS

Deze handleidingpagina is geschreven door Burkhard Lück <lueck@hube-lueck.de>.

AUTEUR

Burkhard Lueck <lueck@hube-lueck.de>
    KDiff3 man-pagina.